locked
SyncToy does not load RRS feed

  • Question

  • I receive an error msage: A fatal error occured during installation of Microsoft Sync Framework 2.0 core components.
    The following components were not installed:
    -Microsoft Sync framework 2.0 Provider Services
    The following components were not installed:
    -Microsoft Sync Framework 2.0 core components

    I could not find Sync Framework.
    How can I install it?
    Thanks
    Monday, January 18, 2010 11:23 PM

Answers

All replies

  • Hi -

    Did you see this error when installing SyncToy 2.1 or when running SyncToy 2.1. You can find the Sync Framework 2.0 here -

    http://www.microsoft.com/downloads/details.aspx?FamilyID=89adbb1e-53ff-41b5-ba17-8e43a2e66254&displaylang=en

    Either try installing this explicitly or try installing SyncToy 2.1. Please remember that you need admin rights to install Sync Framework 2.0 - though I think it does give a more accurate error code in that case.

    Thanks
    Deepa
    Deepa ( Microsoft Sync Framework)
    Tuesday, January 19, 2010 12:27 AM
  • I am sorry, I should have told you that I was trying to install  Microsoft SyncToy. The instructions said that the SyncToySetupPackage_v21_x64.exe file would install Microsoft Sync Framework also. The installation process early halted and gave the above error message.
    Wednesday, January 20, 2010 12:28 AM
  • Hi

    I've also got this error message when installing SyncToy 2.1.  So I followed the link in your message, selected SyncSDK-v2.0-x64-ENU.  When I installed this download, it also failed.  The error message reads "This installation package is not supported by your processor type".  I have a Dell™ OptiPlex™ GX260 with an Intel Pentium 4 2.4GHz.  

    Have I selected an incorrect version?  Any suggestions on how to get SyncToy 2.1 installed would be appreciated.


    Tuesday, June 22, 2010 6:24 PM